\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$10$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$20$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$30$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$35$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0.2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$0.4$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$0.6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$0.8$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$1$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$1.2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$1.4$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.011048) -- (0.004000,0.011281);
\draw[blue,line width=0.750000mm] (0.004000,0.011281) -- (0.008000,0.011520);
\draw[blue,line width=0.750000mm] (0.008000,0.011520) -- (0.012000,0.011767);
\draw[blue,line width=0.750000mm] (0.012000,0.011767) -- (0.016000,0.012020);
\draw[blue,line width=0.750000mm] (0.016000,0.012020) -- (0.020000,0.012282);
\draw[blue,line width=0.750000mm] (0.020000,0.012282) -- (0.024000,0.012551);
\draw[blue,line width=0.750000mm] (0.024000,0.012551) -- (0.028000,0.012828);
\draw[blue,line width=0.750000mm] (0.028000,0.012828) -- (0.032000,0.013114);
\draw[blue,line width=0.750000mm] (0.032000,0.013114) -- (0.036000,0.013409);
\draw[blue,line width=0.750000mm] (0.036000,0.013409) -- (0.040000,0.013714);
\draw[blue,line width=0.750000mm] (0.040000,0.013714) -- (0.044000,0.014029);
\draw[blue,line width=0.750000mm] (0.044000,0.014029) -- (0.048000,0.014354);
\draw[blue,line width=0.750000mm] (0.048000,0.014354) -- (0.052000,0.014691);
\draw[blue,line width=0.750000mm] (0.052000,0.014691) -- (0.056000,0.015039);
\draw[blue,line width=0.750000mm] (0.056000,0.015039) -- (0.060000,0.015399);
\draw[blue,line width=0.750000mm] (0.060000,0.015399) -- (0.064000,0.015772);
\draw[blue,line width=0.750000mm] (0.064000,0.015772) -- (0.068000,0.016159);
\draw[blue,line width=0.750000mm] (0.068000,0.016159) -- (0.072000,0.016560);
\draw[blue,line width=0.750000mm] (0.072000,0.016560) -- (0.076000,0.016977);
\draw[blue,line width=0.750000mm] (0.076000,0.016977) -- (0.080000,0.017410);
\draw[blue,line width=0.750000mm] (0.080000,0.017410) -- (0.084000,0.017860);
\draw[blue,line width=0.750000mm] (0.084000,0.017860) -- (0.088000,0.018328);
\draw[blue,line width=0.750000mm] (0.088000,0.018328) -- (0.092000,0.018815);
\draw[blue,line width=0.750000mm] (0.092000,0.018815) -- (0.096000,0.019323);
\draw[blue,line width=0.750000mm] (0.096000,0.019323) -- (0.100000,0.019852);
\draw[blue,line width=0.750000mm] (0.100000,0.019852) -- (0.104000,0.020405);
\draw[blue,line width=0.750000mm] (0.104000,0.020405) -- (0.108000,0.020983);
\draw[blue,line width=0.750000mm] (0.108000,0.020983) -- (0.112000,0.021588);
\draw[blue,line width=0.750000mm] (0.112000,0.021588) -- (0.116000,0.022221);
\draw[blue,line width=0.750000mm] (0.116000,0.022221) -- (0.120000,0.022884);
\draw[blue,line width=0.750000mm] (0.120000,0.022884) -- (0.124000,0.023581);
\draw[blue,line width=0.750000mm] (0.124000,0.023581) -- (0.128000,0.024313);
\draw[blue,line width=0.750000mm] (0.128000,0.024313) -- (0.132000,0.025083);
\draw[blue,line width=0.750000mm] (0.132000,0.025083) -- (0.136000,0.025895);
\draw[blue,line width=0.750000mm] (0.136000,0.025895) -- (0.140000,0.026751);
\draw[blue,line width=0.750000mm] (0.140000,0.026751) -- (0.144000,0.027657);
\draw[blue,line width=0.750000mm] (0.144000,0.027657) -- (0.148000,0.028615);
\draw[blue,line width=0.750000mm] (0.148000,0.028615) -- (0.152000,0.029631);
\draw[blue,line width=0.750000mm] (0.152000,0.029631) -- (0.156000,0.030710);
\draw[blue,line width=0.750000mm] (0.156000,0.030710) -- (0.160000,0.031859);
\draw[blue,line width=0.750000mm] (0.160000,0.031859) -- (0.164000,0.033083);
\draw[blue,line width=0.750000mm] (0.164000,0.033083) -- (0.168000,0.034393);
\draw[blue,line width=0.750000mm] (0.168000,0.034393) -- (0.172000,0.035795);
\draw[blue,line width=0.750000mm] (0.172000,0.035795) -- (0.176000,0.037301);
\draw[blue,line width=0.750000mm] (0.176000,0.037301) -- (0.180000,0.038923);
\draw[blue,line width=0.750000mm] (0.180000,0.038923) -- (0.184000,0.040675);
\draw[blue,line width=0.750000mm] (0.184000,0.040675) -- (0.188000,0.042572);
\draw[blue,line width=0.750000mm] (0.188000,0.042572) -- (0.192000,0.044634);
\draw[blue,line width=0.750000mm] (0.192000,0.044634) -- (0.196000,0.046883);
\draw[blue,line width=0.750000mm] (0.196000,0.046883) -- (0.200000,0.049347);
\draw[blue,line width=0.750000mm] (0.200000,0.049347) -- (0.204000,0.052057);
\draw[blue,line width=0.750000mm] (0.204000,0.052057) -- (0.208000,0.055051);
\draw[blue,line width=0.750000mm] (0.208000,0.055051) -- (0.212000,0.058379);
\draw[blue,line width=0.750000mm] (0.212000,0.058379) -- (0.216000,0.062097);
\draw[blue,line width=0.750000mm] (0.216000,0.062097) -- (0.220000,0.066279);
\draw[blue,line width=0.750000mm] (0.220000,0.066279) -- (0.224000,0.071018);
\draw[blue,line width=0.750000mm] (0.224000,0.071018) -- (0.228000,0.076431);
\draw[blue,line width=0.750000mm] (0.228000,0.076431) -- (0.232000,0.082675);
\draw[blue,line width=0.750000mm] (0.232000,0.082675) -- (0.236000,0.089954);
\draw[blue,line width=0.750000mm] (0.236000,0.089954) -- (0.240000,0.098549);
\draw[blue,line width=0.750000mm] (0.240000,0.098549) -- (0.244000,0.108852);
\draw[blue,line width=0.750000mm] (0.244000,0.108852) -- (0.248000,0.121427);
\draw[blue,line width=0.750000mm] (0.248000,0.121427) -- (0.252000,0.137121);
\draw[blue,line width=0.750000mm] (0.252000,0.137121) -- (0.256000,0.157263);
\draw[blue,line width=0.750000mm] (0.256000,0.157263) -- (0.260000,0.184082);
\draw[blue,line width=0.750000mm] (0.260000,0.184082) -- (0.264000,0.221632);
\draw[blue,line width=0.750000mm] (0.264000,0.221632) -- (0.268000,0.278268);
\draw[blue,line width=0.750000mm] (0.268000,0.278268) -- (0.272000,0.375026);
\draw[blue,line width=0.750000mm] (0.272000,0.375026) -- (0.276000,0.593312);
\draw[blue,line width=0.750000mm] (0.296000,0.591386) -- (0.300000,0.396347);
\draw[blue,line width=0.750000mm] (0.300000,0.396347) -- (0.304000,0.306162);
\draw[blue,line width=0.750000mm] (0.304000,0.306162) -- (0.308000,0.253230);
\draw[blue,line width=0.750000mm] (0.308000,0.253230) -- (0.312000,0.218695);
\draw[blue,line width=0.750000mm] (0.312000,0.218695) -- (0.316000,0.194943);
\draw[blue,line width=0.750000mm] (0.316000,0.194943) -- (0.320000,0.178351);
\draw[blue,line width=0.750000mm] (0.320000,0.178351) -- (0.324000,0.167108);
\draw[blue,line width=0.750000mm] (0.324000,0.167108) -- (0.328000,0.160463);
\draw[blue,line width=0.750000mm] (0.328000,0.160463) -- (0.332000,0.158557);
\draw[blue,line width=0.750000mm] (0.332000,0.158557) -- (0.336000,0.162796);
\draw[blue,line width=0.750000mm] (0.336000,0.162796) -- (0.340000,0.177488);
\draw[blue,line width=0.750000mm] (0.340000,0.177488) -- (0.344000,0.217107);
\draw[blue,line width=0.750000mm] (0.344000,0.217107) -- (0.348000,0.362298);
\draw[blue,line width=0.750000mm] (0.348000,0.362298) -- (0.352000,0.831795);
\draw[blue,line width=0.750000mm] (0.352000,0.831795) -- (0.356000,0.130952);
\draw[blue,line width=0.750000mm] (0.356000,0.130952) -- (0.360000,0.043393);
\draw[blue,line width=0.750000mm] (0.360000,0.043393) -- (0.364000,0.012342);
\draw[blue,line width=0.750000mm] (0.364000,0.012342) -- (0.368000,0.002584);
\draw[blue,line width=0.750000mm] (0.368000,0.002584) -- (0.372000,0.010826);
\draw[blue,line width=0.750000mm] (0.372000,0.010826) -- (0.376000,0.015719);
\draw[blue,line width=0.750000mm] (0.376000,0.015719) -- (0.380000,0.018734);
\draw[blue,line width=0.750000mm] (0.380000,0.018734) -- (0.384000,0.020610);
\draw[blue,line width=0.750000mm] (0.384000,0.020610) -- (0.388000,0.021759);
\draw[blue,line width=0.750000mm] (0.388000,0.021759) -- (0.392000,0.022426);
\draw[blue,line width=0.750000mm] (0.392000,0.022426) -- (0.396000,0.022763);
\draw[blue,line width=0.750000mm] (0.396000,0.022763) -- (0.400000,0.022870);
\draw[blue,line width=0.750000mm] (0.400000,0.022870) -- (0.404000,0.022815);
\draw[blue,line width=0.750000mm] (0.404000,0.022815) -- (0.408000,0.022643);
\draw[blue,line width=0.750000mm] (0.408000,0.022643) -- (0.412000,0.022387);
\draw[blue,line width=0.750000mm] (0.412000,0.022387) -- (0.416000,0.022071);
\draw[blue,line width=0.750000mm] (0.416000,0.022071) -- (0.420000,0.021712);
\draw[blue,line width=0.750000mm] (0.420000,0.021712) -- (0.424000,0.021322);
\draw[blue,line width=0.750000mm] (0.424000,0.021322) -- (0.428000,0.020910);
\draw[blue,line width=0.750000mm] (0.428000,0.020910) -- (0.432000,0.020484);
\draw[blue,line width=0.750000mm] (0.432000,0.020484) -- (0.436000,0.020049);
\draw[blue,line width=0.750000mm] (0.436000,0.020049) -- (0.440000,0.019609);
\draw[blue,line width=0.750000mm] (0.440000,0.019609) -- (0.444000,0.019167);
\draw[blue,line width=0.750000mm] (0.444000,0.019167) -- (0.448000,0.018724);
\draw[blue,line width=0.750000mm] (0.448000,0.018724) -- (0.452000,0.018284);
\draw[blue,line width=0.750000mm] (0.452000,0.018284) -- (0.456000,0.017846);
\draw[blue,line width=0.750000mm] (0.456000,0.017846) -- (0.460000,0.017412);
\draw[blue,line width=0.750000mm] (0.460000,0.017412) -- (0.464000,0.016984);
\draw[blue,line width=0.750000mm] (0.464000,0.016984) -- (0.468000,0.016560);
\draw[blue,line width=0.750000mm] (0.468000,0.016560) -- (0.472000,0.016141);
\draw[blue,line width=0.750000mm] (0.472000,0.016141) -- (0.476000,0.015728);
\draw[blue,line width=0.750000mm] (0.476000,0.015728) -- (0.480000,0.015321);
\draw[blue,line width=0.750000mm] (0.480000,0.015321) -- (0.484000,0.014920);
\draw[blue,line width=0.750000mm] (0.484000,0.014920) -- (0.488000,0.014524);
\draw[blue,line width=0.750000mm] (0.488000,0.014524) -- (0.492000,0.014134);
\draw[blue,line width=0.750000mm] (0.492000,0.014134) -- (0.496000,0.013749);
\draw[blue,line width=0.750000mm] (0.496000,0.013749) -- (0.500000,0.013369);
\draw[blue,line width=0.750000mm] (0.500000,0.013369) -- (0.504000,0.012995);
\draw[blue,line width=0.750000mm] (0.504000,0.012995) -- (0.508000,0.012626);
\draw[blue,line width=0.750000mm] (0.508000,0.012626) -- (0.512000,0.012261);
\draw[blue,line width=0.750000mm] (0.512000,0.012261) -- (0.516000,0.011901);
\draw[blue,line width=0.750000mm] (0.516000,0.011901) -- (0.520000,0.011545);
\draw[blue,line width=0.750000mm] (0.520000,0.011545) -- (0.524000,0.011194);
\draw[blue,line width=0.750000mm] (0.524000,0.011194) -- (0.528000,0.010846);
\draw[blue,line width=0.750000mm] (0.528000,0.010846) -- (0.532000,0.010502);
\draw[blue,line width=0.750000mm] (0.532000,0.010502) -- (0.536000,0.010162);
\draw[blue,line width=0.750000mm] (0.536000,0.010162) -- (0.540000,0.009825);
\draw[blue,line width=0.750000mm] (0.540000,0.009825) -- (0.544000,0.009491);
\draw[blue,line width=0.750000mm] (0.544000,0.009491) -- (0.548000,0.009160);
\draw[blue,line width=0.750000mm] (0.548000,0.009160) -- (0.552000,0.008831);
\draw[blue,line width=0.750000mm] (0.552000,0.008831) -- (0.556000,0.008505);
\draw[blue,line width=0.750000mm] (0.556000,0.008505) -- (0.560000,0.008182);
\draw[blue,line width=0.750000mm] (0.560000,0.008182) -- (0.564000,0.007861);
\draw[blue,line width=0.750000mm] (0.564000,0.007861) -- (0.568000,0.007541);
\draw[blue,line width=0.750000mm] (0.568000,0.007541) -- (0.572000,0.007224);
\draw[blue,line width=0.750000mm] (0.572000,0.007224) -- (0.576000,0.006908);
\draw[blue,line width=0.750000mm] (0.576000,0.006908) -- (0.580000,0.006593);
\draw[blue,line width=0.750000mm] (0.580000,0.006593) -- (0.584000,0.006280);
\draw[blue,line width=0.750000mm] (0.584000,0.006280) -- (0.588000,0.005967);
\draw[blue,line width=0.750000mm] (0.588000,0.005967) -- (0.592000,0.005656);
\draw[blue,line width=0.750000mm] (0.592000,0.005656) -- (0.596000,0.005346);
\draw[blue,line width=0.750000mm] (0.596000,0.005346) -- (0.600000,0.005036);
\draw[blue,line width=0.750000mm] (0.600000,0.005036) -- (0.604000,0.004726);
\draw[blue,line width=0.750000mm] (0.604000,0.004726) -- (0.608000,0.004417);
\draw[blue,line width=0.750000mm] (0.608000,0.004417) -- (0.612000,0.004108);
\draw[blue,line width=0.750000mm] (0.612000,0.004108) -- (0.616000,0.003799);
\draw[blue,line width=0.750000mm] (0.616000,0.003799) -- (0.620000,0.003490);
\draw[blue,line width=0.750000mm] (0.620000,0.003490) -- (0.624000,0.003180);
\draw[blue,line width=0.750000mm] (0.624000,0.003180) -- (0.628000,0.002870);
\draw[blue,line width=0.750000mm] (0.628000,0.002870) -- (0.632000,0.002559);
\draw[blue,line width=0.750000mm] (0.632000,0.002559) -- (0.636000,0.002248);
\draw[blue,line width=0.750000mm] (0.636000,0.002248) -- (0.640000,0.001936);
\draw[blue,line width=0.750000mm] (0.640000,0.001936) -- (0.644000,0.001622);
\draw[blue,line width=0.750000mm] (0.644000,0.001622) -- (0.648000,0.001307);
\draw[blue,line width=0.750000mm] (0.648000,0.001307) -- (0.652000,0.000991);
\draw[blue,line width=0.750000mm] (0.652000,0.000991) -- (0.656000,0.000673);
\draw[blue,line width=0.750000mm] (0.656000,0.000673) -- (0.660000,0.000354);
\draw[blue,line width=0.750000mm] (0.660000,0.000354) -- (0.664000,0.000033);
\draw[blue,line width=0.750000mm] (0.664000,0.000033) -- (0.668000,0.000291);
\draw[blue,line width=0.750000mm] (0.668000,0.000291) -- (0.672000,0.000616);
\draw[blue,line width=0.750000mm] (0.672000,0.000616) -- (0.676000,0.000944);
\draw[blue,line width=0.750000mm] (0.676000,0.000944) -- (0.680000,0.001274);
\draw[blue,line width=0.750000mm] (0.680000,0.001274) -- (0.684000,0.001607);
\draw[blue,line width=0.750000mm] (0.684000,0.001607) -- (0.688000,0.001943);
\draw[blue,line width=0.750000mm] (0.688000,0.001943) -- (0.692000,0.002282);
\draw[blue,line width=0.750000mm] (0.692000,0.002282) -- (0.696000,0.002625);
\draw[blue,line width=0.750000mm] (0.696000,0.002625) -- (0.700000,0.002970);
\draw[blue,line width=0.750000mm] (0.700000,0.002970) -- (0.704000,0.003320);
\draw[blue,line width=0.750000mm] (0.704000,0.003320) -- (0.708000,0.003673);
\draw[blue,line width=0.750000mm] (0.708000,0.003673) -- (0.712000,0.004030);
\draw[blue,line width=0.750000mm] (0.712000,0.004030) -- (0.716000,0.004391);
\draw[blue,line width=0.750000mm] (0.716000,0.004391) -- (0.720000,0.004757);
\draw[blue,line width=0.750000mm] (0.720000,0.004757) -- (0.724000,0.005128);
\draw[blue,line width=0.750000mm] (0.724000,0.005128) -- (0.728000,0.005503);
\draw[blue,line width=0.750000mm] (0.728000,0.005503) -- (0.732000,0.005884);
\draw[blue,line width=0.750000mm] (0.732000,0.005884) -- (0.736000,0.006270);
\draw[blue,line width=0.750000mm] (0.736000,0.006270) -- (0.740000,0.006661);
\draw[blue,line width=0.750000mm] (0.740000,0.006661) -- (0.744000,0.007059);
\draw[blue,line width=0.750000mm] (0.744000,0.007059) -- (0.748000,0.007462);
\draw[blue,line width=0.750000mm] (0.748000,0.007462) -- (0.752000,0.007873);
\draw[blue,line width=0.750000mm] (0.752000,0.007873) -- (0.756000,0.008290);
\draw[blue,line width=0.750000mm] (0.756000,0.008290) -- (0.760000,0.008714);
\draw[blue,line width=0.750000mm] (0.760000,0.008714) -- (0.764000,0.009145);
\draw[blue,line width=0.750000mm] (0.764000,0.009145) -- (0.768000,0.009584);
\draw[blue,line width=0.750000mm] (0.768000,0.009584) -- (0.772000,0.010032);
\draw[blue,line width=0.750000mm] (0.772000,0.010032) -- (0.776000,0.010487);
\draw[blue,line width=0.750000mm] (0.776000,0.010487) -- (0.780000,0.010952);
\draw[blue,line width=0.750000mm] (0.780000,0.010952) -- (0.784000,0.011426);
\draw[blue,line width=0.750000mm] (0.784000,0.011426) -- (0.788000,0.011910);
\draw[blue,line width=0.750000mm] (0.788000,0.011910) -- (0.792000,0.012404);
\draw[blue,line width=0.750000mm] (0.792000,0.012404) -- (0.796000,0.012909);
\draw[red,line width=0.750000mm] (0,0.011101) -- (0.010000,0.011654);
\draw[red,line width=0.750000mm] (0.020000,0.012291) -- (0.030000,0.012995);
\draw[red,line width=0.750000mm] (0.040000,0.013700) -- (0.050000,0.014492);
\draw[red,line width=0.750000mm] (0.060000,0.015429) -- (0.070000,0.016344);
\draw[red,line width=0.750000mm] (0.080000,0.017410) -- (0.090000,0.018581);
\draw[red,line width=0.750000mm] (0.100000,0.019994) -- (0.110000,0.021212);
\draw[red,line width=0.750000mm] (0.120000,0.022728) -- (0.130000,0.024569);
\draw[red,line width=0.750000mm] (0.140000,0.026670) -- (0.150000,0.029077);
\draw[red,line width=0.750000mm] (0.160000,0.032121) -- (0.170000,0.035069);
\draw[red,line width=0.750000mm] (0.180000,0.039104) -- (0.190000,0.043520);
\draw[red,line width=0.750000mm] (0.199000,0.048817) -- (0.208000,0.055142);
\draw[red,line width=0.750000mm] (0.216000,0.062246) -- (0.223000,0.069864);
\draw[red,line width=0.750000mm] (0.230000,0.079050) -- (0.236000,0.089548);
\draw[red,line width=0.750000mm] (0.240000,0.099006) -- (0.244000,0.109866);
\draw[red,line width=0.750000mm] (0.248000,0.122571) -- (0.251000,0.135637);
\draw[red,line width=0.750000mm] (0.253000,0.145738) -- (0.255000,0.157229);
\draw[red,line width=0.750000mm] (0.257000,0.169623) -- (0.259000,0.182921);
\draw[red,line width=0.750000mm] (0.261000,0.194594) -- (0.263000,0.204642);
\draw[red,line width=0.750000mm] (0.304000,0.281756) -- (0.306000,0.271031);
\draw[red,line width=0.750000mm] (0.308000,0.260306) -- (0.310000,0.242385);
\draw[red,line width=0.750000mm] (0.312000,0.224464) -- (0.314000,0.210181);
\draw[red,line width=0.750000mm] (0.316000,0.195898) -- (0.319000,0.181849);
\draw[red,line width=0.750000mm] (0.322000,0.172154) -- (0.327000,0.162323);
\draw[red,line width=0.750000mm] (0.337000,0.166596) -- (0.340000,0.177326);
\draw[red,line width=0.750000mm] (0.342000,0.197094) -- (0.344000,0.216863);
\draw[red,line width=0.750000mm] (0.345000,0.260273) -- (0.346000,0.303683);
\draw[red,line width=0.750000mm] (0.356000,0.145808) -- (0.357000,0.120610);
\draw[red,line width=0.750000mm] (0.358000,0.095412) -- (0.359000,0.070213);
\draw[red,line width=0.750000mm] (0.360000,0.045015) -- (0.362000,0.028856);
\draw[red,line width=0.750000mm] (0.364000,0.012697) -- (0.368000,0.002523);
\draw[red,line width=0.750000mm] (0.373000,0.012088) -- (0.381000,0.019344);
\draw[red,line width=0.750000mm] (0.391000,0.022345) -- (0.401000,0.022927);
\draw[red,line width=0.750000mm] (0.411000,0.022551) -- (0.421000,0.021600);
\draw[red,line width=0.750000mm] (0.431000,0.020570) -- (0.441000,0.019538);
\draw[red,line width=0.750000mm] (0.451000,0.018343) -- (0.461000,0.017359);
\draw[red,line width=0.750000mm] (0.471000,0.016250) -- (0.481000,0.015281);
\draw[red,line width=0.750000mm] (0.491000,0.014215) -- (0.501000,0.013296);
\draw[red,line width=0.750000mm] (0.511000,0.012384) -- (0.521000,0.011507);
\draw[red,line width=0.750000mm] (0.531000,0.010619) -- (0.541000,0.009753);
\draw[red,line width=0.750000mm] (0.551000,0.008827) -- (0.561000,0.008128);
\draw[red,line width=0.750000mm] (0.571000,0.007355) -- (0.581000,0.006513);
\draw[red,line width=0.750000mm] (0.591000,0.005721) -- (0.601000,0.004972);
\draw[red,line width=0.750000mm] (0.611000,0.004173) -- (0.621000,0.003422);
\draw[red,line width=0.750000mm] (0.631000,0.002663) -- (0.641000,0.001874);
\draw[red,line width=0.750000mm] (0.651000,0.001071) -- (0.661000,0.000280);
\draw[red,line width=0.750000mm] (0.671000,0.000529) -- (0.681000,0.001346);
\draw[red,line width=0.750000mm] (0.691000,0.002189) -- (0.701000,0.003060);
\draw[red,line width=0.750000mm] (0.711000,0.003919) -- (0.721000,0.004852);
\draw[red,line width=0.750000mm] (0.731000,0.005792) -- (0.741000,0.006723);
\draw[red,line width=0.750000mm] (0.751000,0.007789) -- (0.761000,0.008800);
\draw[red,line width=0.750000mm] (0.771000,0.009894) -- (0.781000,0.011092);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){Separation between the slabs, mm};
\node[scale = 2.400000, rotate=90](ylabel) at (-0.120000,0.500000){Sensitivity to a};
\fill[white, fill=white, opacity=1] (0.700000,0.800000) rectangle (0.908056,0.883833);
\draw[blue,line width=0.5mm] (0.710000,0.860317) -- (0.810000,0.860317);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.860317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.710000,0.824400) -- (0.810000,0.824400);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.824400){$$ \text{\fontsize{10}{10}\selectfont MC} $$};
\end{tikzpicture} 
\end{document} 
